# PCMGGetLevels

Gets the number of levels to use with MG.

### Synopsis

    #include "petscmg.h"
    PetscErrorCode PETSCKSP_DLLEXPORT PCMGGetLevels(PC pc,PetscInt *levels)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output parameter

levels -the number of levels

### Keywords

MG, get, levels, multigrid

### See Also

PCMGSetLevels()

Level:advanced
Location: src/ksp/pc/impls/mg/mg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages